Subject: RE: Customer's phone number from webform to Zendesk
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 17 Aug 2021 14:18:51 +0000

Thank you Ashish!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 17. august 2021 16:12
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Customer's phone number from webform to Zendesk

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Yes, I rememeber too we did that. However, I have updated it again.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 17, 2021 7:07:09 PM
Subject: FW: Customer's phone number from webform to Zendesk

Hello Ashish,

Could you please check the below (not urgent)? We should add the phone number field to the CC&O form in Enterprise as well. I thought that we did it at some point, but it’s not there in Enterprise, only when the type is changed to warranty return.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063374064%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eL02hMZGxGeK9OFBwuU%2B0ji4luTNyE1BuQbnHvp%2FMXE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063384061%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=q4JNgEp1j7Zj%2B3XpwQ9vJ8ajH34SPlug39FWteGVDzY%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063384061%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s3M9Vp0ciZu0RKYqrct7Es7Si1RrkAxQkijfX%2FZ%2F9%2BU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063394052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VSchUsZh99fgGFjLbHRxSDJ7bSNVSM1hvyy57RxiW2I%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063394052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hkmeMlJcjAYX1NRRe3XqsfsJlIpYhl7N9WuN8i6dknQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063404050%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cpZPad6V7VJhZWRA1G%2BjyWS5McThkDyiquOa76KBYp8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063404050%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kpPtnH68004n04oAhh1WanCwRlvcx8snYRwJgmZyvEw%3D&reserved=0>

From: Heta Nyrhinen (HNYR)
Sent: 13. august 2021 16:40
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Customer's phone number from webform to Zendesk

Hi Saurabh,

I hope you are well.

Could you please let me know, if it’s possible to add the customer’s phone number to their Zendesk user profile automatically when they fill in our webform?

In this example ticket #166734 the customer filled it in, but it wasn’t added to the ticket. Or do we have to add a Phone field to the Enterprise form also, like we have it in Gaming and Warranty request? It seems to have disappeared from Enterprise or it wasn’t there at all.

For me the ideal solution would be though, if it could be added to the user profile.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063414042%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GHH%2BKEYeFZwV3vfT93%2FCKlIJPszWYfrzqjmJ2jsy52Q%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063414042%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NEAaYOWmGGzRo7q76t67uanwWanTz64B72cy%2FtV0lEo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063424034%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TtjTJVbzzfUdEA7cZSGSA%2BVQJcf1uPAOVvglzb7tP1c%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063424034%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UxWHtfq%2BsKzEWgO1hk79Yp09JvShW3x2FfrTBmUvnDA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063434031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=St0Uw21Lws6rMQVTW030YCJ5IeP33jJXHVp8Nr8cgeo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063434031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=q8i1lkt09Fy%2BqwXOu%2FBpQotPzmSfTDXy0zAyNCkRoLE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C17fd98d099fc4b1218ac08d96188f18e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637648063063444024%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FtrFnHzFNGWT5OI8iqcGaiQIhDY5j8RpUvrnXECO4pk%3D&reserved=0>